/**Begin D:\PDM_UPGRADE\pdm1\TCTB_table.sql **/


IF NOT EXISTS (SELECT 1 FROM KSQL_USERTABLES WHERE KSQL_TABNAME = 'T_TCTB_TEMPLATE_FLOATSET') 
 CREATE TABLE T_TCTB_TEMPLATE_FLOATSET (
FID BIGINT DEFAULT 0 NOT NULL,
FBASETEMPLATEID BIGINT DEFAULT 0 NOT NULL,
FTYPE VARCHAR(36) DEFAULT ' ' NOT NULL,
FTABLEENTITY VARCHAR(50) DEFAULT ' ' NOT NULL,
FMAXROW BIGINT DEFAULT 0 NOT NULL,
FSTARTROWINDEX BIGINT DEFAULT 0 NOT NULL,
FENDROWINDEX BIGINT DEFAULT 0 NOT NULL,
FCREATERFIELD BIGINT DEFAULT 0 NOT NULL,
FCREATEDATEFIELD DATETIME,
FMODIFIERFIELD BIGINT DEFAULT 0 NOT NULL,
FMODIFYDATEFIELD DATETIME,
FDIRECT VARCHAR(30) DEFAULT ' ' NOT NULL,
FENABLE VARCHAR(30) DEFAULT ' ' NOT NULL
);



/**End D:\PDM_UPGRADE\pdm1\TCTB_table.sql **/
